div {
display: block;
  margin: auto;
  width: 60%;
}
ul {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 1);
  color: red;
  text-align: center;
  width: 155px;
  margin: auto;
}
li:hover {
  cursor: pointer;
  background-color: rgba(0, 50, 200, 1);
  width: 65px;
}
a {
  text-decoration: none;
  color: white;
  padding-left: 5px;
}
img {
  margin: auto;
}